Subject: [PATCH] clk: si5351: Add gapless tuning for SI5351 PLL

From: [email-masked] (Sebastian Hesselbarth)
Date: Fri, 12 Apr 2013 21:24:16 +0200

On 04/12/2013 08:38 PM, Mike Turquette wrote:
> Quoting Michal Bachraty (2013-04-09 01:26:15)
>> For gapless tuning, there is no need for PLL reset and clkout power-down
>> when tuning output. "silabs,gapless-tuning" parameter enables gapless tuning
>> for specific clock output.
>>
>> Signed-off-by: Michal Bachraty<[email-masked]>
>
> Hi Michal,
>
> This did not apply cleanly on the latest (v8) si5351 clk driver.  Can
> you refresh it?  I do not plan on taking any more patches for 3.10 after
> 3.9-rc7 drops (likely on Sunday or Monday).  So this patch may need to
> wait until after the merge window.

Mike,

I have integrated the above function into clk-si5351 during development
(see clk-si5351 changelog from v6->v7). I think we can drop this patch,
as Michal added his Tested-by to clk-si5351.

Regards,
   Sebastian